<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>blade-service-api</artifactId>
        <groupId>org.springblade</groupId>
        <version>2.8.0.RELEASE</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>third-api</artifactId>

    <dependencies>

        <dependency>
            <groupId>org.springblade</groupId>
            <artifactId>blade-biz-common</artifactId>
            <version>${bladex.project.version}</version>
        </dependency>
        <dependency>
            <groupId>org.apache.commons</groupId>
            <artifactId>commons-lang3</artifactId>
        </dependency>
        <dependency>
            <groupId>org.springblade</groupId>
            <artifactId>blade-resource-api</artifactId>
            <version>2.8.0.RELEASE</version>
        </dependency>

        <dependency>
            <groupId>org.springblade</groupId>
            <artifactId>device-api</artifactId>
            <version>2.8.0.RELEASE</version>
        </dependency>

        <dependency>
            <groupId>org.springblade</groupId>
            <artifactId>community-api</artifactId>
            <version>2.8.0.RELEASE</version>
        </dependency>

        <dependency>
            <groupId>org.springblade</groupId>
            <artifactId>blade-resource</artifactId>
            <version>2.8.0.RELEASE</version>
            <exclusions>
                <exclusion>
                    <groupId>org.springblade</groupId>
                    <artifactId>blade-common</artifactId>
                </exclusion>
            </exclusions>
        </dependency>

        <dependency>
            <groupId>org.springblade</groupId>
            <artifactId>work-order-api</artifactId>
            <version>2.8.0.RELEASE</version>
        </dependency>

        <dependency>
            <groupId>org.springframework</groupId>
            <artifactId>spring-test</artifactId>
            <version>5.2.12.RELEASE</version>
        </dependency>

        <dependency>
            <groupId>com.alibaba</groupId>
            <artifactId>fastjson</artifactId>
        </dependency>

        <dependency>
            <groupId>com.ctg.ag</groupId>
            <artifactId>ag-sdk-biz-77562.tar.gz</artifactId>
            <version>20211210.180522-SNAPSHOT</version>
<!--            <artifactId>ag-sdk-biz-48734.tar.gz</artifactId>-->
<!--            <version>20210528.182447-SNAPSHOT</version>-->
        </dependency>
    </dependencies>


</project>
